<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="121065">
        <predeclarations type="Array" size="35">
            <Item index="1" type="Item">
                <Data type="Predeclare" objectId="121067">
                    <typeName value="Collection::PersistentItem::Envelope::TransformationPreset" type="String"/>
                    <oid value="121063" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="2" type="Item">
                <Data type="Predeclare" objectId="121069">
                    <typeName value="Envelope::TransformationPreset" type="String"/>
                    <oid value="120997" type="ObjectRef"/>
                    <poid value="0" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="120998" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="3" type="Item">
                <Data type="Predeclare" objectId="121071">
                    <typeName value="TransformationEnvelope" type="String"/>
                    <oid value="120998" type="ObjectRef"/>
                    <poid value="120997" type="ObjectRef"/>
                    <refs type="Array" size="11">
                        <Item index="1" type="Item">
                            <Data value="120999" type="ObjectRef"/>
                        </Item>
                        <Item index="2" type="Item">
                            <Data value="121015" type="ObjectRef"/>
                        </Item>
                        <Item index="3" type="Item">
                            <Data value="121020" type="ObjectRef"/>
                        </Item>
                        <Item index="4" type="Item">
                            <Data value="121025" type="ObjectRef"/>
                        </Item>
                        <Item index="5" type="Item">
                            <Data value="121030" type="ObjectRef"/>
                        </Item>
                        <Item index="6" type="Item">
                            <Data value="121035" type="ObjectRef"/>
                        </Item>
                        <Item index="7" type="Item">
                            <Data value="121040" type="ObjectRef"/>
                        </Item>
                        <Item index="8" type="Item">
                            <Data value="121045" type="ObjectRef"/>
                        </Item>
                        <Item index="9" type="Item">
                            <Data value="121050" type="ObjectRef"/>
                        </Item>
                        <Item index="10" type="Item">
                            <Data value="121055" type="ObjectRef"/>
                        </Item>
                        <Item index="11" type="Item">
                            <Data value="121060" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="4" type="Item">
                <Data type="Predeclare" objectId="121073">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="120999" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121000" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="5" type="Item">
                <Data type="Predeclare" objectId="121075">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121000" type="ObjectRef"/>
                    <poid value="120999" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="6" type="Item">
                <Data type="Predeclare" objectId="121079">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121015" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121016" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="7" type="Item">
                <Data type="Predeclare" objectId="121081">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121016" type="ObjectRef"/>
                    <poid value="121015" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121017" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="8" type="Item">
                <Data type="Predeclare" objectId="121083">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121017" type="ObjectRef"/>
                    <poid value="121016" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="9" type="Item">
                <Data type="Predeclare" objectId="121088">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121020" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121021" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="10" type="Item">
                <Data type="Predeclare" objectId="121090">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121021" type="ObjectRef"/>
                    <poid value="121020" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121022" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="11" type="Item">
                <Data type="Predeclare" objectId="121092">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121022" type="ObjectRef"/>
                    <poid value="121021" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="12" type="Item">
                <Data type="Predeclare" objectId="121097">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121025" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121026" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="13" type="Item">
                <Data type="Predeclare" objectId="121099">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121026" type="ObjectRef"/>
                    <poid value="121025" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121027" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="14" type="Item">
                <Data type="Predeclare" objectId="121101">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121027" type="ObjectRef"/>
                    <poid value="121026" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="15" type="Item">
                <Data type="Predeclare" objectId="121106">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121030" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121031" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="16" type="Item">
                <Data type="Predeclare" objectId="121108">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121031" type="ObjectRef"/>
                    <poid value="121030" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121032" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="17" type="Item">
                <Data type="Predeclare" objectId="121110">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121032" type="ObjectRef"/>
                    <poid value="121031" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="18" type="Item">
                <Data type="Predeclare" objectId="121115">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121035" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121036" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="19" type="Item">
                <Data type="Predeclare" objectId="121117">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121036" type="ObjectRef"/>
                    <poid value="121035" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121037" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="20" type="Item">
                <Data type="Predeclare" objectId="121119">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121037" type="ObjectRef"/>
                    <poid value="121036" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="21" type="Item">
                <Data type="Predeclare" objectId="121124">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121040" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121041" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="22" type="Item">
                <Data type="Predeclare" objectId="121126">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121041" type="ObjectRef"/>
                    <poid value="121040" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121042" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="23" type="Item">
                <Data type="Predeclare" objectId="121128">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121042" type="ObjectRef"/>
                    <poid value="121041" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="24" type="Item">
                <Data type="Predeclare" objectId="121133">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121045" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121046" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="25" type="Item">
                <Data type="Predeclare" objectId="121135">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121046" type="ObjectRef"/>
                    <poid value="121045" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121047" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="26" type="Item">
                <Data type="Predeclare" objectId="121137">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121047" type="ObjectRef"/>
                    <poid value="121046" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="27" type="Item">
                <Data type="Predeclare" objectId="121142">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121050" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121051" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="28" type="Item">
                <Data type="Predeclare" objectId="121144">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121051" type="ObjectRef"/>
                    <poid value="121050" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121052" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="29" type="Item">
                <Data type="Predeclare" objectId="121146">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121052" type="ObjectRef"/>
                    <poid value="121051" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="30" type="Item">
                <Data type="Predeclare" objectId="121151">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121055" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121056" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="31" type="Item">
                <Data type="Predeclare" objectId="121153">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121056" type="ObjectRef"/>
                    <poid value="121055" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121057" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="32" type="Item">
                <Data type="Predeclare" objectId="121155">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121057" type="ObjectRef"/>
                    <poid value="121056" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item index="33" type="Item">
                <Data type="Predeclare" objectId="121160">
                    <typeName value="AnimationTransformationKeyValue" type="String"/>
                    <oid value="121060" type="ObjectRef"/>
                    <poid value="120998" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121061" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="34" type="Item">
                <Data type="Predeclare" objectId="121162">
                    <typeName value="Transformation::Object" type="String"/>
                    <oid value="121061" type="ObjectRef"/>
                    <poid value="121060" type="ObjectRef"/>
                    <refs type="Array" size="1">
                        <Item index="1" type="Item">
                            <Data value="121062" type="ObjectRef"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item index="35" type="Item">
                <Data type="Predeclare" objectId="121164">
                    <typeName value="Types::Transform" type="String"/>
                    <oid value="121062" type="ObjectRef"/>
                    <poid value="121061" type="ObjectRef"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Envelope::TransformationPreset" objectId="121063">
        <uniqueId value="{dcf593be-df44-4b64-97ac-b585a00cf73b}" type="String"/>
        <item value="120997" type="ObjectRef"/>
        <preview ref="images/preview.png" type="ImageRef"/>
        <categories type="Array" size="1">
            <Item index="1" type="Item">
                <Data value="category_fade" type="String"/>
            </Item>
        </categories>
        <collectionId value="Animations" type="String"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Envelope::TransformationPreset" objectId="120997">
        <type value="0" type="int32_t"/>
        <tag value="spiral_out" type="String"/>
        <description value="" type="String"/>
        <sourceDuration value="1500" type="int64_t"/>
        <transformation type="TransformationEnvelope" objectId="120998">
            <defaultValue type="Transformation::Object" objectId="120999">
                <matrix type="Types::Transform" objectId="121000">
                    <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                    <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                    <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                </matrix>
                <opacity value="100" type="int32_t"/>
            </defaultValue>
            <keyValues type="Array" size="10">
                <Item index="1" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121015">
                        <step value="0" type="double" binaryData="AAAAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121016">
                            <matrix type="Types::Transform" objectId="121017">
                                <m11 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m32 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="2" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121020">
                        <step value="0.0833333" type="double" binaryData="P7VVVVVVVWA="/>
                        <value type="Transformation::Object" objectId="121021">
                            <matrix type="Types::Transform" objectId="121022">
                                <m11 value="0.958168" type="double" binaryData="P+6pT1QddRg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.958168" type="double" binaryData="P+6pT1QddRk="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0303597" type="double" binaryData="P58WmqcHaik="/>
                                <m32 value="-0.0603533" type="double" binaryData="v67modxDgmI="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="3" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121025">
                        <step value="0.165" type="double" binaryData="P8UeuFHrhSA="/>
                        <value type="Transformation::Object" objectId="121026">
                            <matrix type="Types::Transform" objectId="121027">
                                <m11 value="0.919682" type="double" binaryData="P+1uCPNrwhg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.919682" type="double" binaryData="P+1uCPNrwhs="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0395842" type="double" binaryData="P6REYUN6dQo="/>
                                <m32 value="-0.121421" type="double" binaryData="v78Vcs4/pos="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="4" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121030">
                        <step value="0.266667" type="double" binaryData="P9ERERERERA="/>
                        <value type="Transformation::Object" objectId="121031">
                            <matrix type="Types::Transform" objectId="121032">
                                <m11 value="0.866137" type="double" binaryData="P+u3ZEBeQ34="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.866137" type="double" binaryData="P+u3ZEBeQ4M="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.0493126" type="double" binaryData="v6k/fyOTlGY="/>
                                <m32 value="-0.180686" type="double" binaryData="v8cgu56ytCQ="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="5" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121035">
                        <step value="0.360667" type="double" binaryData="P9cVKaSFzXg="/>
                        <value type="Transformation::Object" objectId="121036">
                            <matrix type="Types::Transform" objectId="121037">
                                <m11 value="0.819285" type="double" binaryData="P+o3lCOydLg="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.819285" type="double" binaryData="P+o3lCOydL0="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.154335" type="double" binaryData="v8PBPzRoO30="/>
                                <m32 value="-0.123852" type="double" binaryData="v7+0wtax75w="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="6" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121040">
                        <step value="0.401667" type="double" binaryData="P9m06BtOgbg="/>
                        <value type="Transformation::Object" objectId="121041">
                            <matrix type="Types::Transform" objectId="121042">
                                <m11 value="0.795858" type="double" binaryData="P+l3rBVcjVQ="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.795858" type="double" binaryData="P+l3rBVcjVs="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.180053" type="double" binaryData="v8cL+z8+M3g="/>
                                <m32 value="-0.0651235" type="double" binaryData="v7Cr7o/OiQg="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="7" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121045">
                        <step value="0.5" type="double" binaryData="P+AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121046">
                            <matrix type="Types::Transform" objectId="121047">
                                <m11 value="0.749006" type="double" binaryData="P+f32/iwvo4="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.749006" type="double" binaryData="P+f32/iwvpY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.156759" type="double" binaryData="v8QQroy5xJc="/>
                                <m32 value="0.162193" type="double" binaryData="P8TCvBke/q8="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="8" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121050">
                        <step value="0.611667" type="double" binaryData="P+OSxfksX5Q="/>
                        <value type="Transformation::Object" objectId="121051">
                            <matrix type="Types::Transform" objectId="121052">
                                <m11 value="0.692114" type="double" binaryData="P+YlzPpyaAo="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.692114" type="double" binaryData="P+YlzPpyaBQ="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.0937937" type="double" binaryData="P7gC3JnfsNc="/>
                                <m32 value="0.195249" type="double" binaryData="P8j956JAKI0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="9" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121055">
                        <step value="0.726667" type="double" binaryData="P+dA2nQNp0A="/>
                        <value type="Transformation::Object" objectId="121056">
                            <matrix type="Types::Transform" objectId="121057">
                                <m11 value="0.635222" type="double" binaryData="P+RTvfw0EYY="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.635222" type="double" binaryData="P+RTvfw0EZI="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="0.181992" type="double" binaryData="P8dLgaJ7kqk="/>
                                <m32 value="-0.181683" type="double" binaryData="v8dBY1PXWM0="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
                <Item index="10" type="Item">
                    <Data type="AnimationTransformationKeyValue" objectId="121060">
                        <step value="1" type="double" binaryData="P/AAAAAAAAA="/>
                        <value type="Transformation::Object" objectId="121061">
                            <matrix type="Types::Transform" objectId="121062">
                                <m11 value="0.498013" type="double" binaryData="P9/fb+LC+jY="/>
                                <m12 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m13 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m21 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m22 value="0.498013" type="double" binaryData="P9/fb+LC+lY="/>
                                <m23 value="0" type="double" binaryData="AAAAAAAAAAA="/>
                                <m31 value="-0.249318" type="double" binaryData="v8/poufYV1Q="/>
                                <m32 value="-0.74956" type="double" binaryData="v+f8ZGy6PUw="/>
                                <m33 value="1" type="double" binaryData="P/AAAAAAAAA="/>
                            </matrix>
                            <opacity value="100" type="int32_t"/>
                        </value>
                    </Data>
                </Item>
            </keyValues>
        </transformation>
    </RootObject>
    <RootRef value="121063" type="ObjectRef"/>
</Archive>
